
#stacks_out_617_page19 {
	width: 32%;
	margin-left:0;
}

#stacks_in_617_page19 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_603_page19 {
	margin: 26px 0px 0px 50px;
}

#stacks_in_583_page19 {
	padding: 9px 0px 50px 50px;
}

#stacks_out_1044_page19 {
	margin-left:0;
}

#stacks_in_1044_page19 {
	padding: 15px 0px 0px 186px;
}

#stacks_in_1045_page19 {
	font-weight: lighter;
}

#stacks_out_1066_page19 {
	margin-left:0;
}

#stacks_in_1066_page19 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 0px 24px;
	padding: 0px 120px 15px 0px;
}

#stacks_in_1068_page19 {
	font-size: 80%;
}

#stacks_out_1180_page19 {
	margin-left:0;
}

#stacks_in_1180_page19 {
	padding: 15px 0px 0px 186px;
}

#stacks_in_1181_page19 {
	font-weight: lighter;
}

#stacks_out_1192_page19 {
	margin-left:0;
}

#stacks_in_1192_page19 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 0px 24px;
	padding: 0px 120px 15px 0px;
}

#stacks_in_1194_page19 {
	font-size: 80%;
}

#stacks_out_1084_page19 {
	margin-left:0;
}

#stacks_in_1084_page19 {
	padding: 15px 0px 0px 186px;
}

#stacks_in_1085_page19 {
	font-weight: lighter;
}

#stacks_out_1096_page19 {
	margin-left:0;
}

#stacks_in_1096_page19 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 0px 28px;
	padding: 0px 120px 15px 0px;
}

#stacks_in_1098_page19 {
	font-size: 80%;
}

#stacks_out_1105_page19 {
	margin-left:0;
}

#stacks_in_1105_page19 {
	padding: 15px 0px 0px 186px;
}

#stacks_in_1106_page19 {
	font-weight: lighter;
}

#stacks_out_1117_page19 {
	margin-left:0;
}

#stacks_in_1117_page19 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 0px 37px;
	padding: 0px 120px 15px 0px;
}

#stacks_in_1119_page19 {
	font-size: 80%;
}

#stacks_out_1126_page19 {
	margin-left:0;
}

#stacks_in_1126_page19 {
	padding: 15px 0px 0px 186px;
}

#stacks_in_1127_page19 {
	font-weight: lighter;
}

#stacks_out_1156_page19 {
	margin-left:0;
}

#stacks_in_1156_page19 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 0px 34px;
	padding: 0px 120px 15px 0px;
}

#stacks_in_1161_page19 {
	font-size: 80%;
}

#stacks_in_1915_page19 {
	margin: 0px 133px 0px 130px;
	padding: 65px 0px 0px 63px;
}

#stacks_in_1916_page19 {
	font-size: 123%;
	font-weight: bold;
}

#stacks_in_1907_page19 {
	padding: 0px 0px 80px 0px;
}

#stacks_in_p1724_n1624_page19 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_p1724_n1626_page19 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_p1724_n1626_page19 .stacks_right {
	float:right;
	width:29%;
}

#stacks_in_p1724_n1626_page19 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:26%;
}
#stacks_in_p1724_n1628_page19 {
	padding: 25px 0px 25px 0px;
}

#stacks_in_p1724_n1629_page19 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1724_n1630_page19 {
	padding: 0px 30px 0px 0px;
}

#stacks_in_p1724_n1633_page19 {
	padding: 25px 0px 25px 20px;
}

#stacks_in_p1724_n1634_page19 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1724_n1635_page19 {
	padding: 0px 40px 0px 20px;
}

#stacks_in_p1724_n1638_page19 {
	padding: 25px 0px 25px 25px;
}

#stacks_in_p1724_n1639_page19 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1724_n1640_page19 {
	padding: 0px 0px 30px 25px;
}
